GH-REPO-DELETE(1)

NAME
gh-repo-delete - Delete a repository

SYNOPSIS
gh repo delete [<repository>] [flags]

DESCRIPTION
Delete a GitHub repository.

With no argument, deletes the current repository. Otherwise, deletes the specified repository.

Deletion requires authorization with the "delete_repo" scope. To authorize, run "gh auth refresh -s delete_repo"

OPTIONS

--yes
    confirm deletion without prompting

SEE ALSO
gh-repo(1)